cancel
Showing results for 
Search instead for 
Did you mean: 

Incorrect version number displayed

My environment is epo4 patch 2, engine 5200 (moving on to 5300), agent 3.6.0.574 and vse8.0i patch 16

However, I'm facing the following problems :
1. I've set the client task to install patch 16 on machines which are not on patch 16 yet. yet many of them are unable to install despite reporting in to the epo server regularly.
2. some of the machine which I got the user to manual install and call in to the server, its not reflected as patch 16 on the server, instead it shows 'na' or 'blank'!!

i've getting the same issues with users on 'na' or 'blank' agents or even those on 3.6.0 patch 1 or 2 ...

anyone can help?

thanks.
Tags (2)
7 Replies

RE: Incorrect version number displayed

Check your clients, under their properties - check their VS version. Then check your software packages to see if that version of VS is in your packages. If this is the case, your computers can't update or enforce polices for packages that don't exist within the ePO server Smiley Happy

Cheers

RE: Incorrect version number displayed

Hi ShadedNature,

I've got various clients on VSE8.0i Patch 10, 14, 15, "na" or "blank". Checking the ePO4 Server repository, I've got the VSE8.0i installation package, patch 16 in there. However, no matter how i pushed or get the clients to manual install, it just doesnt seemed to go thru.

Is there something I've missed out?


Cheers

RE: Incorrect version number displayed

Have you tried deleting the "blank" or "N/A" computer from ePO (leaving the agent installed). Then walking up to the computer you just deleted, open a command prompt.

CD \program files\McAfee\Common Framework

cmdagent /P /E /C

or

CD \Program Files\Network Associates\Common Framework

cmdagent /P /E /C

Also, check your reporting to make sure you don't have duplicate computers within ePO. ePO Agent 4.0 checks hostnames and netbios names and like everything else, will cause a conflict within ePO. I ran into that problem last night when deploying ePO Agent 4.0.

Cheers

RE: Incorrect version number displayed

nope, i haven't tried that. some of the affected PCs are a distance away which made it hard for me to do so.

RE: Incorrect version number displayed

I had the same issue. After pulling my hair out we moved to Agent 4.0 and this cleared thing up.

I find Agent 4.0 100 % better at reporting the correct system details.

RE: Incorrect version number displayed

that would have been nice... however, we still months away from deploying agent4.0...

RE: Incorrect version number displayed

i've now got another issue...

i've updated a server with vse8.0i patch 16, yet the patch version displayed on the server itself & in epo server is patch 10. at the same time, when i run a compliance report, this particular server is listed as compliant.

how is this possible?